<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="4D9B668E-9485-0364-90BC-ED5CE2D3031F" name="T_SIP_CIDADE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 14:43:49 UTC</createdTime>
<generatorID>A8FCF39A-79BA-299A-E46E-28480B20337E</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="cd_cidade" id="AC04F820-3D19-FEDE-22A7-F30DA855C2B5">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 14:43:49 UTC</createdTime>
<generatorID>4E09B7FD-DF19-6819-2930-63AA0E75EFE5</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>3</dataTypePrecision>
<ownDataTypeParameters>,3,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="cd_estado" id="228EB77E-BAA6-35E8-7D3C-BB8BECC0E1E0">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 14:43:49 UTC</createdTime>
<generatorID>78E8DCB9-1306-F07B-9474-1C5BB876E5E2</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>2</dataTypePrecision>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="D692F229-9C4D-899F-6EC7-965DF6A7CC4A" referredColumn="F29C9C04-BD0A-4A1B-7D11-F2257A9F81B5"/>
</associations>
</Column>
<Column name="nm_cidade" id="92E74DAB-7740-806E-39F9-B32702D04264">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 14:43:49 UTC</createdTime>
<generatorID>A30F088C-6D89-EB05-C1EB-64769CB2D66A</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50</dataTypeSize>
<ownDataTypeParameters>50,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="40BEBB35-A34E-4262-323F-05DF4EB3D51A" name="PK_SIP_CIDADE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 14:43:49 UTC</createdTime>
<generatorID>CD145DE0-620B-9AC5-B3E7-F49C4A477C20</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="AC04F820-3D19-FEDE-22A7-F30DA855C2B5"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="CBF5ED9B-0D0E-407F-5CA0-D53D3BB7B3D5" name="FK_SIP_ESTADO_CIDADE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-06-22 14:43:49 UTC</createdTime>
<generatorID>F1F64B80-56D9-2D09-6BA6-F23FE96FF509</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="228EB77E-BAA6-35E8-7D3C-BB8BECC0E1E0"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>